{
  "contextId": {
    "occurrenceNote": "You could say this with an active form, and you could say who would do the action. Alternate translation: “let God make you strong” (See: [Active or Passive](rc://en/ta/man/translate/figs-activepassive))",
    "reference": {
      "bookId": "2ti",
      "chapter": 2,
      "verse": 1
    },
    "tool": "translationNotes",
    "groupId": "figs-activepassive",
    "quote": "ἐνδυναμοῦ",
    "quoteString": "ἐνδυναμοῦ",
    "glQuote": "be strengthened",
    "occurrence": 1,
    "checkId": "p026"
  },
  "username": "Yuri",
  "invalidated": false,
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "be strengthened",
  "modifiedTimestamp": "2021-04-16T10:46:10.162Z"
}
